@import "../../base/Variables.scss";
@import "../../base/Mixins.scss";
.related-tools{
    &__wrapper{
        .status-page{
            text-align: center;
            padding-top: 2rem;
            padding-bottom: 3rem;
            height: 50px;
            h1{
                font-size: 24px;
                color : $blue;
                font-style: "GothamRounded-Medium";
                font-weight: 600;
            }
        }
        .blue-background{
            background-color: $blue-younger-nutri;
        }
    }
    &__figure{
        &-desktop{
            display: none;
            @include breakpoint(desktop){
                display: block;
                width: 100%;
            }
        }
        &-mobile{
            display: block;
            object-fit: cover;
            width: 100%;
            @include breakpoint (desktop){
                display : none
            }
        }
    }
    &__header{
        h3{
            font-size: 24px;
            color : $blue;
            font-style: "GothamRounded-Medium";
            font-weight: 600;
            margin-top: 26px;
            margin-bottom: 31px;
            text-align: center;
        }
    }
    &__lists{
        .card{
            height: 170px;
            background-color: $blue-younger-nutri;
            border-radius: 16px;
            border: none;
            margin-bottom: 1rem;
        }
    }
    &__item{
        &-figure{
            text-align: center;
            img{
                width: 74px;
                height: 74px;
                margin-top: 13px;

            }
        }
        &-name{
            text-align: center;
            margin-top: 20px;
            p{
                color: $blue;
                font-family: "GothamRounded-Book";
            }
        }
    }
}